.__first_text_color {
    color: #fc6827 !important;
}
.__second_text_color {
    color: #b29b68 !important;
}
.__nav_bar_layer {
    z-index: 1000 !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12) !important;
    padding-top: 20px;
    padding-bottom: 20px;
}
.__nav_bar {
    box-shadow: none !important;
}
.__nav_bar_brand {
    color: #263238 !important;
    font-weight: 600;
    opacity: .8;
}
.__nav_bar_collapse ul li:hover {
    background-color: #0ca9bf !important;
    border-radius: 6px !important;
}
.__nav_bar_collapse ul li:hover a {
    color: #ffffff !important;
}
.__nav_bar_collapse ul li a {
    color: #0ca9bf !important;
    text-transform: uppercase;
    font-weight: bold;
}
.__nav_bar_toggler_icon {
    position: relative;
    top: 5px;
    color: #263238 !important;
}
.__social_button_layer {
    position: relative;
    top: 4px;
    left: 10px;
}
.__social_button {
    display: inline-block;
    position: relative;
    height: 30px;
    width: 30px;
    margin-right: 5px;
    border-radius: 6px !important;
    text-align: center;
}
.__social_button:hover {
    opacity: .7;
}
.__social_button i {
    position: relative;
    top: 3px;
    color: #ffffff !important;
    background-color: transparent !important;
}
.__sb_facebook {
    background-color: #3C5A99;
}
.__sb_twitter {
    background-color: #1DA1F2;
}
.__sb_instagram {
    background-color: #833AB4;
}
.__sb_youtube {
    background-color: #c4302b;
}
.__first_carousel {
    height: 100% !important;
}
.__first_carousel .carousel-inner {
    height: 100% !important;
}
.__first_carousel .carousel-inner .carousel-item {
    height: 100% !important;
}
.__first_carousel .carousel-inner .carousel-item img {
    height: 100% !important;
}
.__services_capsule {
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../images/services_background.jpg');
}
.__chapter_title {
    display: block;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #263238;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
.__chapter_description {
    display: block;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #263238;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
.__chapter_description span {
    display: block;
    color: #0ca9bf;
    font-weight: 500;
}
.__first_card {
    border-radius: 20px !important;
}
.__first_card_title {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
}
.__first_card_image {
    display: block;
    position: relative;
    width: 100%;
    height: 150px;
    border-radius: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.__first_card_description {
    display: block;
    position: relative;
    margin-top: 15px;
    margin-bottom: 10px;
    color: #263238;
    font-weight: 500;
}
.__newspaper_capsule {
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #e6e6e6;
}
.__second_card {
    border-radius: 6px !important;
    height: 175px !important;
}
.__second_card_title {
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}
.__second_card_small_description {
    display: block;
    position: relative;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #e6e6e6;
    cursor: pointer;
}
.__second_card_description {
    display: block;
    position: relative;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 500;
    color: #263238;
    cursor: pointer;
}
.__capsule_all_view_link {
    display: block;
    position: relative;
    font-size: 14px;
    text-align: center;
    color: dodgerblue;
}
.__blog_view_image {
    width: 100%;
    height: 300px;
}
.__blog_view_image:hover {
    opacity: .8;
}
.__blog_view_image_title {
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 15px;
    color: #ffffff;
    font-weight: 500;
    font-size: 18px;
    width: 100%;
    text-align: center;
}
.__help_capsule {
    display: block;
    position: relative;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #e6e6e6;
}
.__third_card {
    border-radius: 12px !important;
}
.__third_card_title {
    display: block;
    position: relative;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.__third_card_title span {
    text-align: center;
    border-radius: 3px;
    padding: 4px;
    padding-left: 6px;
    padding-right: 6px;
}
.__third_card_title span i {
    position: relative;
    top: 0px;
    color: #ffffff;
    font-size: 15px;
}
.__tct_first {
    color: #ff6b15;
}
.__tct_first span {
    background-color: #ff6b15;
}
.__tct_second {
    color: #4e9aee;
}
.__tct_second span {
    background-color: #4e9aee;
}
.__tct_third {
    color: #84c126;
}
.__tct_third span {
    background-color: #84c126;
}
.__fourth_card {
    border-radius: 12px !important;
    box-shadow: none !important;
    padding-bottom: 0px !important;
}
.__fourth_card_image {
    display: block;
    position: relative;
    width: 100%;
    height: 125px;
    border-radius: 20px;
}
.__fourth_card_title {
    display: block;
    position: relative;
    text-align: center;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 5px;
}
.__fourth_card_small_description {
    display: block;
    position: relative;
    text-align: center;
    color: #e6e6e6;
    margin-top: 5px;
    margin-bottom: 5px;
}
.__fourth_card_description {
    display: block;
    position: relative;
    margin-top: 5px;
}
.__fourth_card_description a {
    color: #0ca9bf;
    cursor: pointer;
}
.__first_input {
    background-color: #eeeeee !important;
    margin-bottom: 10px;
}
.__first_input:focus {
    box-shadow: none !important;
    outline: none !important;
}
.__first_button {
    width: 100% !important;
    background-color: #84c126 !important;
    color: #ffffff !important;
    margin-left: 0px !important;
}
.__media_capsule {
    display: block;
    position: relative;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #d9dddc;
}
.__first_title {
    display: inline-block;
    position: relative;
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.__second_title {
    display: inline-block;
    position: relative;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
    float: right;
    color: #263238;
}
.__first_thumbnail_image {
    width: 100%;
    height: 100px !important;
}
.__footer_layer {
    border-top: 4px #1aa4b7 solid;
    background-color: #ffffff;
}
.__footer_site_title {
    color: #263238 !important;
    font-weight: 600;
    opacity: .8;
    font-size: 23px;
}
.__footer_link {
    display: inline-block;
    position: relative;
    font-size: 17px;
    font-weight: 500;
    margin-right: 10px;
    color: #263238;
    margin-top: 5px;
    margin-bottom: 5px;
}
.__footer_alt_link {
    display: inline-block;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    margin-right: 10px;
    color: cornflowerblue;
    margin-top: 5px;
    margin-bottom: 5px;
}
.__page_image {
    position: relative;
    width: 100%;
    height: 300px;
}
.__breadcrumb_layer {
    background-color: #e6e6e6;
}
.__breadcrumb_link {
    display: inline-block;
    position: relative;
    color: #263238;
}
.__page_follow_me_capsule {
    display: block;
    position: relative;
    width: 100%;
    height: 75px;
    background-color: #dce9f1;
    border-bottom: 4px #10a8bd solid;
    color: #10a8bd;
    text-transform: uppercase;
    text-align: center;
}
.__page_follow_me_capsule label {
    position: relative;
    top: 18px;
    font-size: 23px;
    font-weight: 500;
}
.__page_social_media_card {
    background-color: #e6e6e6;
    height: 125px;
}
.__page_social_media_card img {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 65px;
    width: 65px;
}
.__page_big_title {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 30px;
    font-weight: 500;
    color: #263238;
}
.__page_big_description {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #263238;
}
.__page_title {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 17px;
    font-weight: 500;
    color: #263238;
}
.__page_title span {
    font-weight: 400 !important;
    font-size: 15px !important;
}
.__page_description {
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 15px;
    color: #263238;
}
.__second_button {
    margin-left: 0px !important;
    color: #ffffff !important;
    background-color: #5bc0de !important;
    box-shadow: none !important;
    border-radius: 6px !important;
}
.__first_map {
    width: 100%;
    height: 450px;
}
.__blog_list_layer:hover .__blog_list_title {
    color: #15a6ba;
}
.__blog_list_image {
    display: block;
    position: relative;
    width: 100%;
    height: 200px !important;
}
.__blog_list_image:hover {
    opacity: .8;
}
.__blog_list_title {
    display: block;
    position: relative;
    margin-top: 5px;
    font-size: 19px;
    font-weight: 500;
    color: #263238;
}
.__related_topic {
    display: block;
    position: relative;
    margin-bottom: 10px;
    width: 100%;
}
.__related_topic:hover label {
    color: #15a6ba;
}
.__related_topic:hover img {
    opacity: .8;
}
.__related_topic img {
    display: inline-block;
    position: relative;
    width: 150px;
    height: 85px !important;
}
.__related_topic label {
    display: inline-block;
    position: relative;
    font-size: 17px;
    color: #263238;
    font-weight: 500;
}
.__first_accordion .card {
    margin-bottom: 10px !important;
    border: 1px #bdbdbd solid !important;
}
.__first_accordion .card .card-header {
    padding: 0px !important;
}
.__first_accordion .card .card-header .btn-link {
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    width: 100% !important;
    text-align: left !important;
    padding-left: 10px !important;
}
.__first_accordion .card .card-header .btn-link img {
    position: relative !important;
    top: -2px !important;
    height: 30px !important;
    width: 30px !important;
}
.__first_image {
    height: 175px !important;
}
.__language_select_button {
    position: relative !important;
    top: -6px !important;
    box-shadow: none !important;
    border: 1px #eeeeee solid !important;
}

@media (max-width: 576px) {
    .__first_carousel {
        height: 200px !important;
    }
}
.copy, .copy div {
    background: #92278f;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding: 20px;
    text-align: center
}
.copy h4 {
    color: #FFF;
    font-family: "Swiss721CnBTBold", Arial, sans-serif;
    font-size: 21px;
    margin-top: 0;
    display: table;
    width: 100%;
    text-align: center
}
.copy div {
    background: #FFF
}
.copy div a {
    display: block;
    text-align: center
}
.copy div a img {
    margin: 0 auto
}
.centered {float:none;margin-right: auto;margin-left: auto;}
